h1 {

	
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	color:#666666;
	font-size:22px;
	font-weight:bold;
	
}

h2 {
	font-family: "Segoe UI", "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	color:#096FC7;
	font-size:20px;
	font-weight:normal;
}

h3 {
	font-family: "Segoe UI", "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:0;
	border-bottom:1px solid #DDDDDD;
	padding:0;
	color:#666666;
	font-size:16px;
	font-weight:bold;
}

a,
a:visited {
	color:#096FC7;
	font-weight:normal;
	text-decoration:none;
}

a:hover {
	color:#3366CC;
	text-decoration:underline;
}

a:active {
	color:#CC0000;
	text-decoration:underline;
}